@import url('https://fonts.googleapis.com/css?family=Zilla+Slab');
@import url('https://fonts.googleapis.com/css?family=Roboto');

body {
    margin:0px;
    font-family:"Roboto";
    font-size:16px;
}

h1,h2,h3,h4 {
    font-family:"Zilla Slab";
    color:#ff2d03;
    margin-top:0px;
}

h1 {
    font-size:40px;
}

.text-center {
    text-align:center;
}

.button-center {
    margin:0 auto;
    display:flex;
}

.nav-container {
    height:70px;
    background-color:#ff2d03;
    font-family:"Zilla Slab";
}

.navbar-list {
    list-style-type:none;
}

.navbar-link {
    text-decoration: none;
    display:block;
    padding:20px;
    color:#fff;
    cursor:pointer;
}

.navbar-link:hover {
    cursor:pointer;
    text-decoration:none;
    color:#ffd6ce;
}

.navbar-item {
    cursor:pointer;
}

.nav-container li {
    float:left;
    color:#000;
}

.nav-brand {
    padding: 10px 0px;
}

.nav-brand img {
    height:50px;
}

.jumbo-container {
    height:70px;
    background-image:url('../images/bascinrobins.jpg');
    background-size:cover;
    background-position:center;
}

.main-nav {
    background-color:#ff2d03;
}

.red {
    background-color:#ff2d03;
}

.nav-link{
    color:#fff !important;
    font-family: "Zilla Slab";
    text-decoration: none;
    cursor:pointer !important;
}
.nav-link:visited {
    color:#fff;
    font-family: "Zilla Slab";
    text-decoration: none;
}

.nav-link:hover {
    color:#ffd6ce;
}

.grey-container {
    min-height:300px;
    background-color:#f4f4f4;
    padding:50px 0px;
    border-top:1px solid #ddd;
}

.btn-main {
    border:2px solid #0088e6;
    padding:10px 20px;
    color:#0088e6;
    font-family:"Zilla Slab";
    background-color:#fff;
    cursor:pointer;
}

.about-button {
    margin-bottom:15px;
}

.dark-text {
    color:#333333;
}

.footer-container {
    height:400px;
    width:100%;
    background-image:url('../images/subway.jpg');
    background-size:cover;
    display:flex;
    align-items: flex-end;
}

.footer-container ul {
    display:flex;
    padding:10px;
    background-color:#fff;
    list-style-type: none;
    margin-bottom:0;
}

.footer-container ul li {
    flex:1 1 20%;
    padding:5px;
}

.footer-container ul li  p {
    color:#5b5b5b;
    font-size:13px;
}

.home-jumbo{
    height: 600px;
    width:100%;
    background-image:url('../images/dd_jumbotron.jpg');
    background-size:cover;
    text-align: center;
    color:#fff;
}

.home-jumbo h1 {
    color:#fff;
    font-size:4.5em;
    font-family:"Roboto";
    font-weight:bold;
    padding-top:100px;
    margin:0px;
}

.home-jumbo p {
    padding-top:45px;
    font-size:1.5em;
}

.home-jumbo button {
    background-color:#ff2d03;
    color:#fff;
    border:none;
    font-size:.9em;
    margin-top:30px;
    padding:10px 40px;
    font-family: "Zilla Slab";
    cursor:pointer;
}

.home-jumbo button:hover {
    background-color:black;
}

.info-container {
    display:flex;
    flex-wrap:wrap;
    list-style-type:none;
    padding:0px;
}

.info-container li {
    flex:1 0 300px;
    padding:40px 25px;
    text-align:center;
}

.info-container i {
    font-size:2.5em;
    margin:15px 0px;
}

.spotlight-container {
    text-align: center;
    padding:30px;
}

@media (min-width: 992px) { 
    .spotlight-container {
        text-align: left;
        margin-top:90px;
        padding:0px;
    }
}

/*---------------------------------------------
GALLERY STYLES
-----------------------------------------------*/
.gallery-list {
    display:flex;
    flex-wrap:wrap;
    padding:40px 0px;
    justify-content:center;
    list-style-type: none;
}

.gallery-list > li {
    width:200px;
    flex:0 0 200px;
    height:200px;
    overflow:hidden;
    cursor:pointer;
    padding:5px;
}

.gallery-list > li img {
    height:100%;
}

.gallery-card {
    box-shadow: 1px -2px 15px -3px rgba(0,0,0,0.64);
}

/*---------------------------------------------
FOOTER STYLES
-----------------------------------------------*/
footer {
    background-color: #eee;
    color: #596572;
    border-top:1px solid #ddd;
    font-size: 12px;
    padding:30px 0px;
}

footer h3 {
    font-size:16px;
}

footer ul {
    list-style-type: none;
    padding:0px;
    margin:0px;
}

footer ul li {
    float:left;
    width:19%;
    padding:5px;
}

/*---------------------------------------------
SLIDER STUFF
-----------------------------------------------*/
.slider-container {
    width:100%;
    min-height:400px;
    background-image:url('../images/slider1.jpg');
    background-size:cover;
    background-position:center center;
    transition: background .6s ease-out;
}

.slider-container .bttn {
    height:60px;
    width:30px;
    color:#fff;
    margin-top:170px;
    border:none;
    background-color:rgba(51,51,51,0.8);
    cursor:pointer;
}

/*---------------------------------------------
SERVICES STYLES
-----------------------------------------------*/
.services-jumbo{
    height: 600px;
    width:100%;
    background-image:url('../images/services_jumbo.jpg');
    background-size:cover;
    text-align: center;
    color:#fff;
}

.services-jumbo h1 {
    color:#fff;
    font-size:4.5em;
    font-family:"Roboto";
    font-weight:bold;
    padding-top:100px;
    margin:0px;
}

.services-jumbo p {
    padding-top:45px;
    font-size:1.5em;
}

.services-jumbo button {
    background-color:#ff2d03;
    color:#fff;
    border:none;
    font-size:.9em;
    margin-top:30px;
    padding:10px 40px;
    font-family: "Zilla Slab";
    cursor:pointer;
}

.services-list {
    list-style-type:none;
    padding:0px;
    margin:0px;
}
.services-list li {
    padding:20px 0px 40px;
}

.container.card {
    background-color: #fff;
    /* border: 1px solid #ddd; */
    box-sizing: border-box;
    border-bottom: none;
    box-shadow: 0px 13px 37px -10px rgba(0,0,0,0.75);
}

.container.services-card {
    margin-top: -130px;
}

.container.contactus-card {
    border-top:1px solid #ddd;
    border-left:1px solid #ddd;
    border-right:1px solid #ddd;
}

.vertical-divider {
    border-right:1px solid #ddd;
    box-sizing:border-box;
}

.sidebar {
    padding:40px 10px;
}

.kitkat .kitkat-header h4 {
    padding:5px 10px;
    background-color:#ff2d03;
    color:#fff;
}

.kitkat .kitkat-body {
    padding:5px 10px;
}

.contact-form textarea {
    resize:vertical;
}

@media (min-width: 992px) {

}